[metadata]
name = sonyremoteapi
version = 1.0.2
author = Jochen Keil
author_email = jochen.keil@gmail.com
description = Sony Camera Remote API
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/jochen.keil/sonyremoteapi
project_urls =
  Bug Tracker = https://gitlab.com/jochen.keil/sonyremoteapi/issues
classifiers =
  Programming Language :: Python :: 3
  License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)
  Operating System :: OS Independent

[options]
package_dir =
  = src
packages = find:
python_requires = >=3.6
install_requires =
  ssdpy
  requests

[options.packages.find]
where = src
